boxAddSiteDescription = "Assign your trial site to your Plesk Sitebuilder account. Specify any arbitrary site name and click Own Site."
boxAddSiteTitle = "Own site"
boxDontAddSiteDescription = "If you do not assign the site to your account, you may lose it in case it expires or is deleted."
boxDontAddSiteTitle = "Do not own site"
buttonAddSite = "Own Site"
buttonContinue = "Continue"
checkboxDontAskAgain = "Never ask me again"
emptySiteName = "Please specify the site name."
inputSiteName = "Site name"
siteNotFound = "Your trial site was not found. It may have been deleted by your Plesk Sitebuilder provider."
title = "You have created a trial site and can now assign it to your account."
